Skip to main content

Invite an assistant

Creates a new assistant account linked to the current user and sends a welcome email.

MethodPath
POST/api/v1/users/team/invite

Primary host: https://valara.cloud (legacy alias: https://dash.jacoballenmedia.com).

Parameters

(no path or query parameters)

Request body

(no request body)

Response

null

Responses

StatusDescription
201Successful Response
422Validation Error (see error codes)

Examples

curl

curl -X POST "https://valara.cloud/api/v1/users/team/invite" \
-H "Authorization: Bearer $VALARA_API_KEY" \
-H "Content-Type: application/json" \
-H "X-Idempotency-Key: $(uuidgen)"

Python

import os
import uuid
import httpx
res = httpx.request(
"POST",
"https://valara.cloud/api/v1/users/team/invite",
headers={
"Authorization": f"Bearer {os.environ['VALARA_API_KEY']}",
"Content-Type": "application/json",
"X-Idempotency-Key": str(uuid.uuid4()),
},
)
res.raise_for_status()
print(res.json())

See also